html, body { width: 100%; height: 100%; }
#content-pagos { height: 100%; width: 100%; }
.wrapper-header { margin-bottom: 0 !important; }

.wrapper-pagos { 
	margin: 0 auto;
	width: 100%;
	min-width: 960px;
	min-height: 300px;
}
	.wrapper-pagos--header { width: 100%; text-align: center; background-color: white; color: #0C4088; vertical-align: middle; }
	.wrapper-pagos--header h1 { padding: 0px !important; display: inline-block; }
	.wrapper-pagos--header h3 { padding: 0px !important; float: left; margin-left: 20px; }
	.wrapper-pagos--body { width: 60%; min-width: 400px; padding: 25px; margin: 0 auto; border: 1px solid #efefef; background-color: rgba(255,255,255,0.9);; margin-top: 10px; text-align: center; font-size: 105%; }

#tblPagos { margin: 40px auto; }
#tblPagos input { width: 100%; }
#pagar { padding: 5px; }